of amaze and wonderment: It was straight out of Ripleys. When Money asked Ned David Research this summer to compile a list of the 30 best
performing stocks since our debut in 1972, it seemed obvious that the No. 1 performer would reflect the brawn-to-brains transformation of the U.S.
economy. Probably a technology stock. Or maybe a big name in pharmaceuticals.
WHAT WE WERE NOT EXPECTING WAS AN AIRLINE  SOUTHWEST AIRLINES, TO BE PRECISE. SINCE AUGUST 1972, SOUTHWEST HAS
PRODUCED ANNUALIZED RETURNS OF 25.99%, WHICH MEANS THAT HAD YOU INVESTED $10,000 IN SOUTHWEST 30 YEARS AGO, YOUR STAKE
WOULD BE WORTH A LITTLE OVER $10.2 MILLION TODAY. SOUTHWEST, OF COURSE, IS NOT YOUR TYPICAL AIRLINE. (capitalization added)
Southwest was not your typical airline in the year 2002, either. In 2002, Southwest was the only major airline that made a profit; the other
major airlines reported an aggregate net loss in excess of $10 billion, as two of them filed petitions in bankruptcy. And at the end of 2002,
Southwest Airlines market capitalization (or total stock market value) exceeded that of all other major airlines, combined.
Viewed in the context of the economic holocaust that continued to ravage the U.S. airline industry in 2002, Southwest Airlines
attainment of its 30th consecutive annual profit in the amount of $198.1 million, excluding special items ($241.0 million, including special
items), was a triumphant accomplishment for its Shareholders and Shareholder-Employees, even though it represented a decline of
52 percent from 2001, excluding special items (52.9 percent, including special items from both years). Moreover, amidst the airline
industry devastation of 2002, Southwest:
1. Expanded its fleet by a net 20 aircraft;
2. Expanded its available seat miles by 5.5 percent;
3. Expanded its share of the domestic airline market (based on revenue passenger seat miles produced) to 10 percent;
4. Increased Shareholders equity by $407.6 million;
5. Renegotiated, and extended, five collective bargaining agreements;
6. Ended the year with excellent liquidity of $1.82 billion in unrestricted cash and a $575 million available, unsecured
bank revolving credit line; and
7. Provided complete job security for its 33,705 active Employees and a $155.6 million contribution to their collective
profitsharing and savings plans.
Peering ahead, the year 2003 is fraught with event risk and, hence, uncertainty. If, however, a lengthy war or another terrorist assault should
occur, Southwest is better prepared for such an eventuality than any other major U.S. airline; if the U.S. economy should decline, rather than
advance, Southwest is better prepared for such an eventuality than any other major U.S. airline; and if jet fuel prices should rise precipitously, for
any reason, Southwest is better prepared for such an eventuality than any other major U.S. airline (in addition to our financial strength, we are
currently hedged for approximately 83 percent of our presently anticipated requirements for 2003 and 80 percent for 2004).
As 2003 begins, we are planning to expand our available seat mile capacity for the year by 4 to 5 percent and have already begun, or
announced, the following additional air service: new nonstop flights from Baltimore/Washington to San Jose and from Phoenix to Detroit; and
additional flights from Baltimore/Washington to Orlando, Long Island/Islip, Manchester, Hartford, Austin, Phoenix, San Antonio, and West Palm
Beach; Chicago Midway to Cleveland, Las Vegas, and Houston; Long Island/Islip to Orlando and West Palm Beach; Sacramento to Portland and
Orange County; and Phoenix to Raleigh-Durham. If, beyond the planned 4 to 5 percent increase, serendipitous opportunities for profitable seat mile
expansion should present themselves, we believe that we are also better prepared to take advantage of such a positive eventuality than any other
major U.S. airline.
Although we cannot predict what external, uncontrollable events might transpire during 2003, we can forecast with considerable certainty that
our valorous, caring, nimble, good-hearted, and resilient People will ensure that Southwest ends 2003 just the way it ended 2002  at the forefront
of our industry. For, as we wrote to our Shareholders last year, our wonderful Peoples brave hearts are both informed and inspired by Todd Beamers
brave words  and his devotion to the concept of duty with honor: LETS ROLL.

Herbert D. Kelleher
Chairman of the Board
James F. Parker
Vice Chairman and CEO
Colleen C. Barrett
President and COO